Bug 1127724 - RHEL OSP installer should add nf_conntrack_netbios_ns and ip_conntrack_tftp modules to iptables
Summary: RHEL OSP installer should add nf_conntrack_netbios_ns and ip_conntrack_tftp m...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhel-osp-installer
Version: Foreman (RHEL 6)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: Installer
Assignee: Mike Burns
QA Contact: Omri Hochman
URL: https://trello.com/c/ohfhdIBQ/377-add...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-07 12:20 UTC by Marek Hulan
Modified: 2016-04-26 18:27 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1124850
Environment:
Last Closed: 2015-04-29 14:49:34 UTC


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.